@charset "UTF-8";

/*------------------------------------------------------------------------------
1-GLOBAL
2-HEADER
3-FOOTER
4-CONTENT
5-UNDER PAGES
6-JAVASCRIPT
7-HI-SPEC-COADING
8-RESET
 -------------------------------------------------------------------------------*/

/* //////////////////////////////////////////////////
[1 GLOBAL]
////////////////////////////////////////////////// */
html{
	height:100%;
}

body#wrapper{
	font-family:'UD新ゴ R JIS2004',sans-serif;
	background-attachment: scroll;
	font-size:12px;
	background:url(../images/global/kkkzbg.gif) center top;
	margin-bottom:-10px;
}
@media screen and (max-width:791px){
body#wrapper{
	background:url(../images/global/tablet_bg.png) left top;
}
}
#wrapper{
	position:relative;
	width:100%;
	padding:0;
	text-align:center;
	font-size:12px;
}

/*MAINBN*/
h1 img{
	float:left;
	overflow:hidden;
}

a{
	color:#004c99;
}
a:hover{
	color:#004c99;
	text-decoration:none;
}
.Wrap{
	position:relative;
	width:792px;
	height:100%;
	margin:0 auto;
	background:#FFF;
	zoom:1;
	*zoom:1.2;
}
@media screen and (max-width:791px){
.Wrap{
	zoom:.9;
	background:#FFF;
}

/*chrome and opera only*/
_::content, _:future, .Wrap:not(*:root) {
  zoom:1;
}
}

/*-----------------------------------------------------------------------  global*/


/* //////////////////////////////////////////////////
[2 HEADER]
////////////////////////////////////////////////// */

.headbox{
	width:100%;
	height:108px;
	background: url(../images/hd_b_sky.jpg) no-repeat left top;
	overflow:hidden;
}
	.headbox .sp_menu{
		display:none;
	}
	.headbox .title{
		text-align:left;
	}
		.headbox .title h1{
			position:relative;
			top:0;
			background: url(../images/hd_logo.jpg) no-repeat left top;
			width:126px;
			height:60px;
			margin:0;
			text-indent:-9999px;
		}
		.headbox .title h1 a{
			width:100%;
			height:100%;
			display:block;
		}

.Lib_headbox{
	width:100%;
	height:108px;
	background: url(../images/Lib_hd_b_sky.jpg) no-repeat left top;
	overflow:hidden;
}
	.Lib_headbox .sp_menu{
		display:none;
	}
	.Lib_headbox .title{
		text-align:left;
	}
		.Lib_headbox .title h1{
			position:relative;
			top:0;
			background: url(../images/Lib_hd_logo.jpg) no-repeat left top;
			width:126px;
			height:60px;
			margin:0;
			text-indent:-9999px;
		}
		.Lib_headbox .title h1 a{
			width:100%;
			height:100%;
			display:block;
		}

.library_btn_top{
	padding-left:300px;
	padding-top:18px;
}

.page_title{
	text-align:left;
	margin-top:-5px;
}
	.page_title img{
		float:left;
	}
	.page_title p{
		margin-top:5px;
		*padding-top:10px;
		margin-left:5px;
		float:left;
		font-size:12px;
		color:#FFF;
	}
		.page_title p span{
			color:#fff7c0;
		}

/*-----------------------------------------------------------------------  header*/

/* //////////////////////////////////////////////////
[3 FOOTER]
////////////////////////////////////////////////// */

.pc_foot{
	width:792px;
	margin:0 auto 0;
	border-top:1px solid #a6a6a6;
	*border-top:1px solid #a6a6a6;
	padding-bottom:10px;
}
.pc_foot{
	clear:fixed;
	min-height: 1px;
}
.pc_foot:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

@media screen and (max-width:946px){
.pc_foot{
}
}
@media screen and (max-width:791px){
}
	.pc_foot p{
		margin: 10px 10px 0 0;
		float:right;
		text-align:left;
		line-height:1.4em;
		font-size:11px;
	}
	.pc_foot ul{
		margin:15px 0 0 10px;
		float:left;
		list-style:none;
	}
		.pc_foot ul li{
			float:left;
			margin-right:10px;
		}
.foot{display:none;}


/*-----------------------------------------------------------------------  footer*/

/* //////////////////////////////////////////////////
[4 CONTENT]
////////////////////////////////////////////////// */
.bosyu{display:none;}
	.bosyu img{
		width:173px;
		height:44px;
	}

.contents{
	position:relative;
	left:0;
	top:0;
	background:url(../images/bk.gif) repeat-y left top #FFF;
}
.Lib_contents_bk{
	background:url(../images/Lib_bk.gif) repeat-y left top #FFF;
}
.information{display:none;}

.contents .left_area{
	position:relative;
	left:0;
	top:-1px;
	width:170px;
	float:left;
}
	.left_area .btn_area{
		background:#d4a5eb;
		padding:17px 0;
		text-align:center;
	}
		.left_area .btn_area a.room{
			margin:0 auto 0 5px;
			*margin:0 auto 0 auto;
			margin:0 auto 0 auto\9;
		}
		.left_area .btn_area a.chara{
			margin:0 auto;
		}

	.left_area .search{
		margin:63px 10px 0;
		background:url(../images/global/lft_src_bg.gif) no-repeat left top;
		padding:5px 0;
	}
		.left_area .search .search_box{
			width:60%;
			float:left;
			margin-left:10px;
		}
	.left_area .pc_menu{
	}
		.left_area .pc_menu .pc_gmenu{
		}
			.left_area .pc_menu .pc_gmenu ul{
				list-style:none;
				margin:26px 5px 20px 10px;
				text-align:left;
			}
				.left_area .pc_menu .pc_gmenu ul li{
					background:url(../images/global/icon_navimn.gif) left 50% no-repeat;
					padding-left:15px;
					height:22px !important;
				}
					.left_area .pc_menu .pc_gmenu ul li a{
						width:100%;
						height:20px;
						display:block;
						font-size:12px;
						padding-top:2px;
						line-height:1.8em;
						color:#4a6089;
						text-decoration:none;


					}

			.left_area .pc_menu .pc_bn_box ul{
				position:absolute;
				top:250px;
				list-style:none;
			}
			.left_area .pc_menu .pc_bn_box ul li{
				width:173px;
				color:#FFF;
			}
				.left_area .pc_menu .pc_bn_box ul li a{
					color:#FFF;
					text-decoration:none;
					text-align:left;
				}
					.left_area .pc_menu .pc_bn_box ul li a span{
						font-size:11px;
						line-height:1.2em;
					}
				.left_area .pc_menu .pc_bn_box ul li.library{
					margin-top:5px;
					font-size:14px !important;
				}
					.left_area .pc_menu .pc_bn_box ul li.library a{
						display:block;
						padding-top:12px;
						padding-bottom:12px;
						padding-left:55px;
						padding-right:18px;
						background:url(../images/global/pc_library.png) no-repeat 12px 50% #ff7200;
					}

				.left_area .pc_menu .pc_bn_box ul li.schedule{
					margin-top:5px;
					font-size:14px !important;
				}
					.left_area .pc_menu .pc_bn_box ul li.schedule a{
						display:block;
						padding-top:12px;
						padding-bottom:12px;
						padding-left:55px;
						padding-right:18px;
						background:url(../images/global/pc_schedule.png) no-repeat 12px 50% #5aad00;
					}


/*-----------------------------------------------------------------------  contents*/

/* //////////////////////////////////////////////////
[5 UNDER PAGES]
////////////////////////////////////////////////// */
.contents .right_area{
	width:587px !important;
	float:right;
	margin-right:15px;
	text-align:left;
}
	.contents .right_area .bread{
		padding:12px 0;
	}
		.contents .right_area .bread ul{
			list-style:none;
		}
			.contents .right_area .bread ul li{
				width:auto;
				float:left;
				font-size:11px;
			}
	.contents .right_area .dsp_contents h3.today{
		height:19px;
		color:#FFF;
		text-align:left;
		padding-top:8px;
		padding-left:10px;
	}
	.contents .right_area .dsp_contents h3.print{display:none;}
/* TV */
	.contents .right_area .dsp_contents h3.tv{
		background:url(../images/h3_bg.jpg) repeat-x left top;
		background-size:1px 27px;
	}
/* RADIO */
	.contents .right_area .dsp_contents h3.radio{
		background:url(../images/h3_bg_radio.jpg) repeat-x left top;
		background-size:1px 27px;
	}

	.contents .right_area .sp_title{display:none;}
	.contents .right_area .dsp_contents{
		width:100%;
		padding-bottom:20px;
/*		font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;*/
	}

	.contents .right_area .dsp_contents .mov_relations{
		padding:1em 0;
	}
	.contents .right_area .dsp_contents .mov_relations p{
		padding:0.5em 0;
		text-indent: 0.5em;
	}

/* SUBJECT_INDEX */
.contents .subject_index{}
	.subject_index .dsp_contents h3{
		margin:0 0 -20px 0;
	}
	.subject_index .dsp_contents .pc_none{display:none;}
	.subject_index .dsp_contents .detail_box{
		position:relative;
		top:0;
		margin:20px 0;
		border-bottom:3px solid #a2a2a2;
		border-left:3px solid #a2a2a2;
		border-right:3px solid #a2a2a2;
		background:#e4f4fc;
	}
		.subject_index .dsp_contents .detail_box .lesson_pic{
			float:right;
			margin:10px;
		}
		.subject_index .dsp_contents .detail_box .lesson_tit{
			float:left;
			margin:0 10px 0;
			padding-top:5px;
			padding-bottom:0 !important;
			border-bottom:1px solid #a2a2a2;
		}
			.subject_index .dsp_contents .detail_box .lesson_tit p{
				margin-top:10px;
			}
				.subject_index .dsp_contents .detail_box .lesson_tit p.date span{display:none;}
			.subject_index .dsp_contents .detail_box .lesson_tit h4{
				font-size:12px;
				font-weight:normal;
				margin-top:10px;
			}
		  .subject_index .dsp_contents .detail_box .lesson_tit h4 .kaisu{
				float:left;
				margin-right:5px;
				padding-top:0;
			}
			.subject_index .dsp_contents .detail_box .lesson_tit ul{
				position:relative;
				top:0;
				margin-top:0;
				font-size:10px;
				line-height:1.6em;
				width:330px;
			}
				.subject_index .dsp_contents .detail_box .lesson_tit ul li{
					margin:0;
					float:none;
				}
			.subject_index .dsp_contents .detail_box .lesson_tit h5{
				font-size:16px;
				margin-top:0;
				width: 320px;
				line-height: 1.4em;
			}
		.subject_index .dsp_contents .detail_box .detail{
			position:relative;
			top:10px;
			width:330px;
			margin-left:10px;
			line-height:1.4em;
			font-size:12px;
		}
		.subject_index .dsp_contents .detail_box ul{
			margin-top:20px;
			margin-bottom:10px;
			list-style:none;
		}
			.subject_index .dsp_contents .detail_box ul li{
				float:left;
				margin-left:10px;
			}
			.subject_index .dsp_contents .detail_box ul li .icon{display:none;}
			.subject_index .dsp_contents .detail_box ul li span{display:none;}
		.subject_index .dsp_contents .detail_box .box{
			margin-top:0;
		}

		.subject_index .dsp_contents .comment{
			margin:20px 20px 20px 0;
			text-align:left;
			font-size:10px;
			font-weight:bold;
			color:#999999;
		}
.schedule{
	position:relative;
	top:0;
}
	.schedule a.nenkan{
		position:absolute;
		right:-5px;
		top:0;
		*top:-3px;
		top:-3px\9;
		margin-right:5px;
	}

	.schedule ul.ui-tab-list{
		position:relative;
		left:0;
		overflow:hidden;
		height:40px;
		margin:0 !important;
		padding:0 !important;
		width:465px;
	}

	.schedule ul.ui-tab-list{
		height:27px\9; /* IE10以下 */
	}

.ui-tab-list{
	width: 100%;
	display: table;
	background:url(../images/kamoku_tab.png) no-repeat left -29px;
}
.ui-tab-list li{
	text-indent:-9999px;
	width:153px;
	height:27px;
	display:block;
	float:left;
}
.ui-tab-list li.tab01{
	background:url(../images/kamoku_tab.png) no-repeat left top;
}
.ui-tab-list li.tab02{
	background:url(../images/kamoku_tab.png) no-repeat -153px top;
}
.ui-tab-list li.tab03{
	background:url(../images/kamoku_tab.png) no-repeat -306px top;
}
.ui-tab-list li:last-child{
	border-right: 0;
}
.ui-tabs-nav, .ui-tabs-panel {
    font-size: 14px;
}
.ui-tabs-nav a, .ui-tabs-nav a span {
	width:153px;
	height:29px;
  display: block;
}
.ui-tabs-nav a {
    color: #fff;
	text-shadow: 0 0 2px #000;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}
.ui-tabs-nav .ui-tabs-selected{
	background:none !important;
}

.schedule #tab-1,#tab-2,#tab-3{
	border-top:3px solid #6080d7;
	background:url(../images/tbl_lin_btm.gif) no-repeat left bottom;
	margin:-10px 0 0 0;
	*margin:0 0 0 0;
	margin:0 0 0 0\9;
	padding-bottom:15px !important;
}
/*.schedule sup,.schedule sub{font-size:8px;}*/

.schedule table{
	width:100%;
	border-collapse:collapse;
	border:1px solid #bababa;
}
	.schedule table th,.schedule table td{
		border:1px solid #bababa;
		padding:3px;
	}
	.schedule table th{
		background: url(../images/tbl_ttl_tem.gif) repeat-x left top;
		font-size:10px;
		text-align:center;
		vertical-align:middle;
	}
	.schedule table th.check{
		background:url(../images/tblg_th.gif) repeat-x left top;
		font-size:8px !important;
		text-align:center;
		vertical-align:middle;
		color:#360;
	}
	.schedule table td{
		vertical-align:middle;
		font-size:12px;
	}
	.schedule table td.on{
		background:#ceedff;
	}
	.schedule table td.check{
		text-align:center;
		font-size:10px;
	}
		.schedule table td span{
			margin-right:5px;
			vertical-align:middle;
		}
.schedule .pc_none{display:none;}

/* ROOM */
.room{}
	.room .dsp_contents{}
		.room .dsp_contents h3.page_tit{
				height:19px;
				color:#FFF;
				text-align:left;
				padding-top:8px;
				padding-left:10px;
		}

			.room .dsp_contents h3.page_tit span{ display:none;}
		.room .dsp_contents h4{
			background:url(../images/icn_latest_rm.gif) no-repeat 8px 50% #fef7c0;
			border:2px solid #ffba00;
			margin-top:20px;
			width:100%;
			height:43px;
			overflow:hidden;
		}
			.room .dsp_contents h4 a{
				width:100%;
				height:28px;
				padding-top:15px;
				padding-left:23px;
				display:block;
				text-decoration:none;
			}
		.room .dsp_contents .main_image{
			text-align:center;
			margin-top:20px;
		}
			.room .dsp_contents .main_image img{
				margin:0 auto 20px;
			}
		.contents .room .dsp_contents h5{
			background:url(../images/naiyou_bk.gif) no-repeat left top;
			height:18px;
			padding-top:6px;
			padding-left:10px;
			color:#FFF;
		}
.contents .room .dsp_contents .box2{
	margin:10px 0 0 10px;
}
	.contents .room .dsp_contents .box2 ul{
		list-style:none;
		margin-top:10px;
	}
	.contents .room .dsp_contents .box2 .detail,
	.contents .room .dsp_contents .box2 .detail2{
		margin-top:10px;
	}
		.contents .room .dsp_contents .box2 .detail p,
		.contents .room .dsp_contents .box2 .detail2 p{
			font-size:12px;
			line-height:1.6em;
		}
		.contents .room .dsp_contents .box2 .see_txt_box .smap_list_blu{
			margin-top:10px;
		}
			.contents .room .dsp_contents .box2 .see_txt_box .smap_list_blu ul{
				width:100%;
				list-style:none;
			}
				.contents .room .dsp_contents .box2 .see_txt_box .smap_list_blu ul li{
					position:relative;
					font-size:12px;
				}
					.contents .room .dsp_contents .box2 .see_txt_box .smap_list_blu ul li span{
						position:absolute;
						left:0;
						top:2px;
						font-size:10px;
						color:#04b0f7;
					}
					.contents .room .dsp_contents .box2 .see_txt_box .smap_list_blu ul li a{
						width:100%;
						margin-left:12px;
						display:block;
						text-decoration:none;
					}
				.contents .room .dsp_contents .box2 .see_txt_box .scd_sub_ttl2{
					font-size:12px;
					text-align:right;
					padding-top:80px;
					width:100%;
					clear:both;
				}
					.contents .room .dsp_contents .box2 .see_txt_box .scd_sub_ttl2 a{
						padding-left:12px;
						text-decoration:none;
					}
						.contents .room .dsp_contents .box2 .see_txt_box .scd_sub_ttl2 a span{
							position:relative;
							left:0;
							top:0;
							font-size:10px;
							margin-right:5px;
							color:#04b0f7;
						}
		.room .dsp_contents .box{
			position:relative;
			padding-top:15px;
			padding-bottom:15px;
			*padding-bottom:0;
			padding-bottom:0\;
			margin-top:20px !important;
		}
			.room .dsp_contents .box .line_head{
					position:absolute;
					left:0;
					top:0;
			}
			.room .dsp_contents .box .line_bottom{
					position:absolute;
					left:0;
					bottom:0;
			}
			.room .dsp_contents .box .paging{
				border-left:1px solid #b8b8b8;
				border-right:1px solid #b8b8b8;
				text-align:right;
				padding-top:10px;
				padding-bottom:10px;
			}

			.room .dsp_contents .box .paging.clf.box_bottom{
				*padding-bottom:25px;/* IE7 */
				padding-bottom:25px\9; /* IE8 */
			}

				.room .dsp_contents .box .paging ul{
					list-style:none;
					width:auto;
					float:right;
				}
					.room .dsp_contents .box .paging ul li{
						float:left;
						border-left:1px solid #b8b8b8;
						padding:0 10px;
					}
					.room .dsp_contents .box .paging ul li.next{display:none;}
					.room .dsp_contents .box .paging ul li.prev{display:none;}
			.room .dsp_contents .box .tv_list{
				margin-bottom:0;
				border-left:1px solid #b8b8b8;
				border-right:1px solid #b8b8b8;
				overflow:hidden;
				background:none;
			}
				.room .dsp_contents .box .tv_list ul{
					list-style:none;
					width:100%;
					border-bottom:1px solid #b8b8b8;
				}
					.room .dsp_contents .box .tv_list ul li{
						border-top:1px solid #b8b8b8;
						background:url(../images/bg_rm_page.gif) repeat-x left top;
					}
					.room .dsp_contents .box .tv_list ul li a{
						padding:15px 0 15px 35px;
						text-decoration:none;
						display:block;
						background:url(../images/icn_rm_page.gif) no-repeat 15px 50%;
					}

/* FREE */
.free{}
	.free .sub_tit{
		margin:0;
		padding-bottom:10px;
	}
		.free .sub_tit p{
			font-size:12px;
			margin-top:20px;
		}
		.free .sub_tit h4{
			font-size:16px;
			margin-top:5px;
		}
		.free .sub_tit .detail{
			margin-top:5px;
		}
			.free .sub_tit .detail ul{
				list-style:none;
				line-height:1.6em;
				font-size:11px;
				width:auto;
				float:right;
				text-align:left;
			}
	.contents .free .dsp_contents .inbox{
		border-top:1px solid #c3c3c3;
	}
.contents .free .dsp_contents .detail_box{
	padding:20px 0;
}
		.contents .free .dsp_contents .detail_box .point span{display:none;}
		.contents .free .dsp_contents .detail_box .chk_sub_bk{
			margin:0 0 0 10px;
			background:url(../images/sub_ttl_bk.gif) no-repeat left top;
			background-size:576px 100%;
		}
		.contents .free .dsp_contents .detail_box .chk_sub_bk h4{
			height:20px;
			padding-top:6px;
			padding-left:10px;
		}
		.contents .free .dsp_contents .detail_box h5{
			background:url(../images/naiyou_bk.gif) no-repeat left top;
			height:18px;
			padding-top:6px;
			padding-left:10px;
			color:#FFF;
		}

/* タイプ共通部分 */
.contents .free .dsp_contents .detail_box .box{
	width:577px;
	margin:10px 0 0 10px;
}
	.contents .free .dsp_contents .detail_box .box ul{
		list-style:none;
		margin-top:10px;
	}
	.contents .free .dsp_contents .detail_box .box .detail,
	.contents .free .dsp_contents .detail_box .box .detail2{
		margin-top:10px;
	}
		.contents .free .dsp_contents .detail_box .box .detail p,
		.contents .free .dsp_contents .detail_box .box .detail2 p{
			font-size:12px;
			line-height:1.6em;
		}
		.contents .free .dsp_contents .detail_box .box .see_txt_box .smap_list_blu{
			margin-top:10px;
		}
			.contents .free .dsp_contents .detail_box .box .see_txt_box .smap_list_blu ul{
				width:100%;
			}
				.contents .free .dsp_contents .detail_box .box .see_txt_box .smap_list_blu ul li{
					position:relative;
					font-size:12px;
				}
					.contents .free .dsp_contents .detail_box .box .see_txt_box .smap_list_blu ul li span{
						position:absolute;
						left:0;
						top:2px;
						font-size:10px;
						color:#04b0f7;
					}
					.contents .free .dsp_contents .detail_box .box .see_txt_box .smap_list_blu ul li a{
						width:100%;
						margin-left:12px;
						display:block;
						text-decoration:none;
					}
				.contents .free .dsp_contents .detail_box .box .see_txt_box .scd_sub_ttl2{
					font-size:12px;
					text-align:right;
					padding-top:80px;
					padding-bottom:30px;
					width:100%;
					clear:both;
				}
					.contents .free .dsp_contents .detail_box .box .see_txt_box .scd_sub_ttl2 a{
						padding-left:12px;
						text-decoration:none;
					}
						.contents .free .dsp_contents .detail_box .box .see_txt_box .scd_sub_ttl2 a span{
							position:relative;
							left:0;
							top:0;
							font-size:10px;
							margin-right:5px;
							color:#04b0f7;
						}

/* タイプA */
	.contents .free .dsp_contents .detail_box .typea ul.pict_box{
		margin-left:-11px;
	}
		.contents .free .dsp_contents .detail_box .typea ul.pict_box li{
			float:left;
			margin-left:11px;
		}

/* タイプB */
	.contents .free .dsp_contents .detail_box .typeb ul.pict_box{
		margin-left:-10px;
	}
		.contents .free .dsp_contents .detail_box .typeb ul.pict_box li{
			float:left;
			margin-left:10px;
		}

/* タイプBワイド */
	.contents .free .dsp_contents .detail_box .typebw ul.pict_box{
		margin-left:-11px;
	}
		.contents .free .dsp_contents .detail_box .typebw ul.pict_box li{
			float:left;
			margin-left:11px;
		}

/* タイプC */
	.contents .free .dsp_contents .detail_box .typec figure{
		margin-top:10px;
		text-align:center;
	}

/* タイプD */
	.contents .free .dsp_contents .detail_box .typed figure{
		margin-top:10px;
		text-align:center;
		float:left;
		margin-right:10px;
	}
	.contents .free .dsp_contents .detail_box .typed .detail2{
		float:right;
		width:360px;
	}

/* タイプDワイド */
	.contents .free .dsp_contents .detail_box .typedw figure{
		margin-top:10px;
		text-align:center;
		float:left;
		margin-right:10px;
	}
	.contents .free .dsp_contents .detail_box .typedw .detail2{
		float:right;
		width:285px;
	}

/* タイプE */
	.contents .free .dsp_contents .detail_box .typee figure{
		margin-top:10px;
		text-align:center;
		float:right;
		margin-left:10px;
		margin-right:5px;
	}
	.contents .free .dsp_contents .detail_box .typee .detail2{
		float:left;
		width:355px;
	}

/* タイプEワイド */
	.contents .free .dsp_contents .detail_box .typeew figure{
		margin-top:10px;
		text-align:center;
		float:right;
		margin-left:10px;
		margin-right:5px;
	}
	.contents .free .dsp_contents .detail_box .typeew .detail2{
		float:left;
		width:280px;
	}

/* タイプG */
	.contents .free .dsp_contents .detail_box .typeg .pc_none{
		display:none;
	}
	.contents .free .dsp_contents .detail_box .typeg .flafull{
		margin-top:10px;
		margin-right:5px;
		text-align:left;
		border:2px solid #d7d7d7;
	}
		.contents .free .dsp_contents .detail_box .typeg .flafull .pack{
			margin:5px;
			background:#f4f4f4;
			padding:20px;
		}

/* タイプH */
	.contents .free .dsp_contents .detail_box .typeh ul.pict_box{
		margin-left:-12px;
	}
		.contents .free .dsp_contents .detail_box .typeh ul.pict_box li{
			float:left;
			margin-left:12px;
			width:31%;
			text-align:center;
		}
			.contents .free .dsp_contents .detail_box .typeh ul.pict_box li figure{
			}
				.contents .free .dsp_contents .detail_box .typeh ul.pict_box li figure figcaption{
					font-size:12px;
					text-align:center;
					margin:5px 5px 0;
					line-height:1.6em;
				}

/* タイプI */
	.contents .free .dsp_contents .detail_box .typei ul.pict_box{
		margin-left:-12px;
	}
		.contents .free .dsp_contents .detail_box .typei ul.pict_box li{
			float:left;
			margin-left:12px;
			width:40%;
			text-align:center;
		}
			.contents .free .dsp_contents .detail_box .typei ul.pict_box li figure{
				width:100%;
			}
				.contents .free .dsp_contents .detail_box .typei ul.pict_box li figure img{
					width:100%;
				}
				.contents .free .dsp_contents .detail_box .typei ul.pict_box li figure figcaption{
					font-size:12px;
					text-align:left;
					margin:5px 0 0 5px;
					line-height:1.6em;
				}

/* タイプIワイド */
	.contents .free .dsp_contents .detail_box .typeiw ul.pict_box{
		margin-left:-10px;
	}
		.contents .free .dsp_contents .detail_box .typeiw ul.pict_box li{
			float:left;
			margin-left:10px;
			width:48%;
			text-align:center;
		}
			.contents .free .dsp_contents .detail_box .typei ul.pict_box li figure{
				width:100%;
			}
				.contents .free .dsp_contents .detail_box .typei ul.pict_box li figure img{
					width:100%;
				}
				.contents .free .dsp_contents .detail_box .typeiw ul.pict_box li figure figcaption{
					font-size:12px;
					text-align:left;
					margin:5px 5px 0;
					line-height:1.6em;
				}



/* SUBJECT */
.subject{}
	.subject .sub_tit{
		margin:0 20px;
		padding-bottom:10px;
	}
		.subject .sub_tit p{
			font-size:12px;
			margin-top:20px;
		}
		.subject .sub_tit h4{
			font-size:16px;
			margin-top:5px;
		}
		.subject .sub_tit .detail{
			margin-top:5px;
		}
			.subject .sub_tit .detail ul{
				list-style:none;
				line-height:1.6em;
				font-size:11px;
				width:auto;
				float:right;
				text-align:left;
			}
	.contents .subject .dsp_contents .inbox{
		border-top:1px solid #c3c3c3;
	}
.contents .subject .dsp_contents .detail_box{
	padding:20px 0;
}
		.contents .subject .dsp_contents .detail_box .point span{display:none;}
		.contents .subject .dsp_contents .detail_box h4{
			background:url(../images/sub_ttl_bk.gif) no-repeat left top;
			background-size:100% 100%;
			min-height:20px !important;
			padding-top:6px;
			padding-bottom:6px;
			padding-left:10px;
		}
		.contents .subject .dsp_contents .detail_box h5{
			background:url(../images/naiyou_bk.gif) no-repeat left top;
			background-size:100% 100%;
			min-height:18px;
			padding-top:6px;
			padding-bottom:6px;
			padding-left:10px;
			color:#FFF;
			margin-top:10px;
		}
		.contents .subject .dsp_contents .detail_box ul.detail_thum{
			list-style:none;
			margin-top:10px;
		}
			.contents .subject .dsp_contents .detail_box ul.detail_thum li{
				float:left;
				width:33%;
				text-align:center;
				font-size:12px;
			}
				.contents .subject .dsp_contents .detail_box ul.detail_thum li img{
					margin:10px auto;
				}
				.contents .subject .dsp_contents .detail_box ul.detail_thum li span{
					margin:0 10px;
				}
			.contents .subject .dsp_contents .detail_box ul.detail_thum li.thum01{
				margin-left:5px;
			}
		.contents .subject .dsp_contents .detail_box .detail{
			margin-top:10px;
		}

/* TV */
	.contents .tv .dsp_contents .inbox{
		margin-top:20px;
		text-align:center;
	}
	.contents .tv .dsp_contents .sp_thumbnail{display:none;}

/* ---------------------------------------
*
* 【追加：130325】
* タブレットの動画表示用
* タブレットの場合は動画部分はSP版(videoタグの)ブロックを表示
* テキスト部分はタブレット用(tablet_detail)を表示します。
*
---------------------------------------*/

		.contents .tv .dsp_contents .sp_thumbnail{
			text-align:left;
			background:#FFF;
		}
			.contents .tv .dsp_contents .sp_thumbnail ul{
				list-style:none;
				margin-bottom:20px;
			}
				.contents .tv .dsp_contents .sp_thumbnail ul li{
					border-bottom:2px solid #dedede;
					padding:20px;
					cursor:pointer;
				}
					.contents .tv .dsp_contents .sp_thumbnail ul li a{
						color:#333333;
						text-decoration:none;
						font-size:28px;
					}
						.contents .tv .dsp_contents .sp_thumbnail ul li figure{
							position:relative;
						}
							.contents .tv .dsp_contents .sp_thumbnail ul li figure span{
								position:absolute;
								left:189px;
								bottom:22px;
								background:#000000;
								width:40px;
								text-align:center;
								color:#FFF;
								padding:.2em .3em;
								font-size:12px;
							}
							.contents .tv .dsp_contents .sp_thumbnail ul li figure video{
								float:left;
								margin-right:40px;
								width:260px;
								height:auto;
							}
							.contents .tv .dsp_contents .sp_thumbnail ul li a figure ficaption{
								float:right;
								font-size:28px !important;
							}
		.contents .tv .dsp_contents .inbox h4{
			text-align: left;
		}

		/* Player */
    .contents .tv .dsp_contents .videojs_player #videojs_player_wrapper,
		.contents .tv .dsp_contents .inbox .sec_player_movie .moov,
		.contents .tv .dsp_contents .inbox .sec_player_audio .moov{
			position:relative;
			left:0;
			overflow:hidden;
			width:100%;
			margin-top:10px;
			float:left;
			text-align: center;
		}
		.contents .tv .dsp_contents .videojs_player.videoloading{
			/*visibility: hidden;*/
		}
		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper #videojs_core[aria-label="Video Player"]{
			width: 433px;
			height: 245px;
			left:-1px;
			top:-1px;
		}
		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper #videojs_core{
			width: 433px;
			height: 245px;
		}
		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper .videojs_core-dimensions[aria-label="Video Player"] {
			width: 433px;
			height: 245px;
			margin:0 auto;
		}

		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper #videojs_core .vjs-control-bar{
			/*bottom:-30px;
			background:black;*/
		}
		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper #videojs_core .vjs-control-bar .vjs-customtime span[aria-hidden="true"]{
			display: none;
		}

		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper div[aria-label="Audio Player"]{
			margin-top:100px;
			width:100% !important;
			height:0px !important;
		}
		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper div[aria-label="Audio Player"] .vjs-control-bar{
			font-size:150%;
			border-radius:0.5em;
			background:black;
		}

		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper .vjs-big-play-button{
      border-radius: 50%;
      line-height: 65px;
      width:70px;
      height:70px;
		}

		.contents .tv .dsp_contents .videojs_player #videojs_player_wrapper .vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
		  /*visibility: visible;
		  opacity: 1;
		  transition: visibility 1s, opacity 1s;
			*/
		}

		.contents .tv .dsp_contents .page_close{
			clear: both;
			text-align: center;
			padding:20px 0 20px 0;
			font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		}


		/* Movie Player */
		.contents .tv .dsp_contents .inbox .sec_player_movie .moov{
			width:432px;
			height:279px;
		}

		/* Audio Player */
		.contents .tv .dsp_contents .inbox .sec_player_audio .moov{
			width:432px;
			height:103px;
			margin-top:100px;
		}

			.contents .tv .dsp_contents .inbox .moov .control{
				position:absolute;
				bottom:0;
				left:0;
			}
		.contents .tv .dsp_contents .inbox .thumbnail{
			margin-top:10px;
			float:right;
			width:130px;
			height:338px;
			overflow-y:scroll;
			font-size:11px;
			border:1px solid #666666;
			text-align:center;
			padding-top:5px;

			-webkit-box-shadow:	2px 2px 5px rgba(0,0,0,.3) inset;
			-moz-box-shadow:	2px 2px 5px rgba(0,0,0,.3) inset;
			box-shadow:			2px 2px 5px rgba(0,0,0,.3) inset;
			behavior: url(../tv/css/js/PIE.htc);
		}
			.contents .tv .dsp_contents .inbox .thumbnail ul{
				list-style:none;
			}
				.contents .tv .dsp_contents .inbox .thumbnail ul li{
					border-bottom:1px solid #dedede;
					padding:5px 0;
				}
					.contents .tv .dsp_contents .inbox .thumbnail ul li figure{
						width:100px;
						height:auto;
						text-align:center;
						background:#fff;
						margin:0 auto;
						color:#398def;
					}
					.contents .tv .dsp_contents .inbox .thumbnail ul li.on figure{
						width:100px;
						height:auto;
						/*min-height:120px;*/
						text-align:center;
						background:#398def;
						margin:0 auto;
						color:#FFF;
					}

					.contents .tv .dsp_contents .inbox .thumbnail ul li.on figure a{
						color:#FFF;
					}
							.contents .tv .dsp_contents .inbox .thumbnail ul li figure img{
								width:90%;
								height:auto;
								margin-top:5px;
							}
						.contents .tv .dsp_contents .inbox .thumbnail ul li figure figcaption{
							text-align:left;
							padding:5px;
						}
	.contents .tv .dsp_contents .detail_box{
		width:432px;
	}
		.contents .tv .dsp_contents .btn_study{
			position:relative;
			margin-top:-20px;
		}
			.contents .tv .dsp_contents .detail_box .btn_study ul{
				list-style:none;
				/* margin-left:-18px;*/
			}
				.contents .tv .dsp_contents .detail_box .btn_study ul li{
					float:left;
				}
					.contents .tv .dsp_contents .detail_box .btn_study ul li span{
						display:none;
					}
				.contents .tv .dsp_contents .detail_box .btn_study ul li.btn01{
				}
				.contents .tv .dsp_contents .detail_box .btn_study ul li + li {
					margin-left:18px;
				}
				.contents .tv .dsp_contents .detail_box .btn_study ul li.btn01{
				}
						.contents .tv .dsp_contents .detail_box .btn_study ul li a .icon{
							display:none;
						}
		.contents .tv .dsp_contents .detail_box .detail{
			*width:432px;
			width:432px\9;
			width:432px;
			position:relative;
			top:20px;
			text-align: left;
		}
			.contents .tv .dsp_contents .detail_box .detail p{
				line-height:1.6em;
				font-size:12px;
			}
@media screen and (max-width:791px){
			#tablet_detail p{
				line-height:1.6em;
				font-size:12px;
				margin-top:15px;
			}

}
			.contents .tv .dsp_contents .detail_box .detail ul{
				list-style:none;
				line-height:1.4em;
				font-size:11px;
				margin-top:30px;
				color:#6b6b6b;
			}
.contents .back_subject{
	text-align:right;
	padding:20px 0;
	margin:20px 10px 0 0;
	border-top:1px solid #c3c3c3;
}


/* CHECK */
	.check .sub_tit{
		margin:0;
		padding-bottom:10px;
	}
		.check .sub_tit p{
			font-size:12px;
			margin-top:20px;
		}
		.check .sub_tit h4{
			font-size:16px;
			margin-top:5px;
		}
		.check .sub_tit .detail{
			margin-top:5px;
		}
			.check .sub_tit .detail ul{
				list-style:none;
				line-height:1.6em;
				font-size:11px;
				width:auto;
				float:right;
				text-align:left;
			}
	.contents .check .dsp_contents .inbox{
		border-top:1px solid #c3c3c3;
	}
.contents .check .dsp_contents .detail_box{
	padding:20px 0;
}
		.contents .check .dsp_contents .detail_box .point span{display:none;}
		.contents .check .dsp_contents .detail_box .chk_sub_bk{
			margin:0 0 0 10px;
			background:url(../images/sub_ttl_bk.gif) no-repeat left top;
			background-size:576px 100%;
		}
		.contents .check .dsp_contents .detail_box h4{
			background:url(../images/sub_ttl_bk.gif) no-repeat left top;
			background-size:100% 100%;
			min-height:20px !important;
			padding-top:6px;
			padding-bottom:6px;
			padding-left:10px;
		}
		.contents .check .dsp_contents .detail_box p{
			line-height:1.4em;
			margin-top:10px;
		}
			.contents .check .dsp_contents .detail_box p span{
				font-weight:bold;
			}
			.contents .check .dsp_contents .detail_box p span.all_ans{
				color:#FF0000;
			}
.check table{
	width:100%;
	border-collapse:collapse;
	border-top:2px solid #4d75c4;
	border-right:1px solid #bababa;
	border-bottom:1px solid #bababa;
	border-left:1px solid #bababa;
	margin-top:12px;
}
	.check table th,.check table td{
		border:1px solid #bababa;
		padding:5px;
		font-size:12px;
		line-height:1.4em;
	}
	.check table th{
		background: url(../images/tbl_ttl_tem.gif) repeat-x left top;
		background-size:100% 100%;
		text-align:center;
		vertical-align:middle;
	}
	.check table td.que{
		width:25px;
		text-align:center;
		vertical-align:middle;
	}
	.check table td.cell01{
		width:232px;
		vertical-align:middle;
	}
		.check table td.cell01 figure{
			width:100%;
			text-align:center;
			margin-top:10px;
		}
			.check table td.cell01 figure img{
				margin:0 auto;
			}
	.check table td.cell02{
		width:267px;
		vertical-align:middle;
	}
		.check table td.cell02 ul{
			list-style:none;
			margin-top:-10px;
		}
			.check table td.cell02 ul li{
				position:relative;
				padding-left:20px;
				margin-top:10px;
			}
			.check table td.cell02 ul li span{
				position:absolute;
				left:0;
				top:0;
			}
	.check table td.cell00{
		width:186px;
		vertical-align:middle;
	}
	.check table td.cell03{
		width:103px;
		vertical-align:middle;
	}
	.check table td.cell04{
		width:67px;
		vertical-align:middle;
	}
	.check table td.cell05{
		width:23px;
		vertical-align:middle;
		text-align:center;
	}
	.check table td.cell06{
		width:95px;
		vertical-align:middle;
	}
	.check table td.cell07{
		width:64px;
		vertical-align:middle;
	}
		.check table th span{
			font-size:10px;
		}
.check .btn_area{
	width:100%;
	text-align:center;
	margin-top:30px;
}
.check .btn_area2{
	width:100%;
	text-align:left;
	margin-top:20px;
	margin-bottom:-20px;
}
	.check .btn_area2 input{
		float:left;
	}
	.check .btn_area2 p{
		float:right;
		text-align:right;
		font-size:11px;
/*		margin-top:-5px !important;*/
	}
		.check .btn_area2 p span{
			font-size:12px;
		}
			.contents .check .dsp_contents .detail_box .sp_form{display:none;}


.contents .check .dsp_contents .detail_box .pict_space{
	margin-top:10px;
}

.contents .check .dsp_contents .detail_box .read{
	text-align:left;
}
/*-----------------------------------------------------------------------  UNDER PAGES*/

/* //////////////////////////////////////////////////
[6 JAVASCRIPT]
////////////////////////////////////////////////// */


/*----------------------------------------------------------------------- JAVA SCRIPT*/

/* //////////////////////////////////////////////////
[7 HI-SPEC-COADING]
////////////////////////////////////////////////// */

/*WIDTH */
.w10{ width:10px; } .w20{ width:20px; } .w30{ width:30px; } .w60{ width:60px; } .w100{ width:100px; } .w170{ width:170px; } .w200{ width:200px; } .w300{ width:300px; } .w320{ width:320px; } .whalf{ width:48%; }

/*HEIGHT */
.h10{ height:10px; }

/* MARGIN */
.m0a		{  margin:0px auto 0px !important; }
.m10a		{  margin:10px auto 0px !important; }
.m20a		{  margin:20px auto 0px !important; }
.mt0		{ margin-top: 0 !important; }
.mt3		{ margin-top: 3px !important; }
.mt5		{ margin-top: 5px !important; }
.mt8		{ margin-top: 8px !important; }
.mt10		{ margin-top: 10px !important; }
.mt20		{ margin-top: 20px !important; }
.mt30		{ margin-top: 30px !important; }
.mt40		{ margin-top: 40px !important; }
.mr5		{ margin-right: 5px !important; }
.mr10		{ margin-right: 10px !important; }
.mr15		{ margin-right: 10px !important; }
.mr20		{ margin-right: 20px !important; }
.mr30		{ margin-right: 30px !important; }
.mb5		{ margin-bottom: 5px !important; }
.mb10		{ margin-bottom: 10px !important; }
.mb15		{ margin-bottom: 15px !important; }
.mb20		{ margin-bottom: 20px !important; }
.mb30		{ margin-bottom: 30px !important; }
.ml5		{ margin-left: 5px !important; }
.ml10		{ margin-left: 10px !important; }
.ml15		{ margin-left: 15px !important; }
.ml20		{ margin-left: 20px !important; }
.ml30		{ margin-left: 30px !important; }
.ml40		{ margin-left: 40px !important; }

/* PADDING */
.pt10		{ padding-top: 10px !important; }
.pt20		{ padding-top: 20px !important; }
.pt30		{ padding-top: 30px !important; }
.pt40		{ padding-top: 40px !important; }
.pt50		{ padding-top: 50px !important; }
.pr10		{ padding-right: 10px !important; }
.pr20		{ padding-right: 20px !important; }
.pr30		{ padding-right: 30px !important; }
.pr40		{ padding-right: 40px !important; }
.pr50		{ padding-right: 50px !important; }
.pb10		{ padding-bottom: 10px !important; }
.pb20		{ padding-bottom: 20px !important; }
.pb30		{ padding-bottom: 30px !important; }
.pb40		{ padding-bottom: 40px !important; }
.pb50		{ padding-bottom: 50px !important; }
.pl4		{ padding-left: 4px !important; }
.pl10		{ padding-left: 10px !important; }
.pl20		{ padding-left: 20px !important; }
.pl30		{ padding-left: 30px !important; }
.pl40		{ padding-left: 40px !important; }
.pl50		{ padding-left: 50px !important; }

/* OVERFLOW */
.ofh{ overflow: hidden !important; } .ofa{ overflow: auto !important; } .ofs{ overflow: scroll !important; } .ofxs{ overflow-x: scroll !important; } .ofys{ overflow-y: scroll !important; }

/* FONT-WEIGHT */
.b{ font-weight: bold !important; } .n{ font-weight: normal !important; }

/* FONT-SIZE */
.fs8		{ font-size: .8em !important; }
.fs9		{ font-size: .9em !important; }
.fs10		{ font-size: 1em !important; }
.fs12		{ font-size: 1.2em !important; }
.fs14		{ font-size: 1.4em !important; }
.fs16		{ font-size: 1.6em !important; }
.fs18		{ font-size: 1.8em !important; }
.fs20		{ font-size: 2em !important; }
.fs22		{ font-size: 2.2em !important; }
.fs24		{ font-size: 2.4em !important; }
.fs25		{ font-size: 2.5em !important; }
.fs26		{ font-size: 2.6em !important; }
.fs27		{ font-size: 2.7em !important; }
.fs28		{ font-size: 2.8em !important; }
.fs29		{ font-size: 2.9em !important; }

/* TEXT-ALIGN */
.fac			{text-align: center;}
.far			{text-align: right}
.fal			{text-align: left}

/* FLOAT */
.fl		{  float:left; !important; }
.fr		{  float:right; !important; }

/* DISPLAY */
.dpi{ display:inline;}
.dpb{ display:block;}

/* DECORATION */
.tdn {	text-decoration: none;}

/* COLOR */
.color1{	color:#cc0000;}
.color2{	color:#2351a6;}
.color3{	color:#119000;}
.color4{	color:#777777;}

/* CLEAR */
.clf{
	clear:fixed;
	min-height: 1px;
}
.clf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*-----------------------------------------------------------------------  Hi Spec Coding*/

/* //////////////////////////////////////////////////
[8 RESET]
////////////////////////////////////////////////// */

* {
	margin: 0;
	padding: 0;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.print_next {
page-break-before: always;
}
/*----------------------------------------------------------------------- RESET*/


/*-----ADD 130328-----------------*/


sup{
	vertical-align: super;
	font-size: smaller;
}

sub{
	vertical-align : sub;
	font-size: smaller;
}


.m_top_free{
clear:both;
position:static !important;
margin-top:65px !important;
}

/* 130723追加分 /////////////////////////*/

.player_close{
	/*width:430px;*/
	clear:both;
	padding:20px 0 0 0;
	text-align:center;
}

.player_close input{
/*	background-color: #004c99;
    color: #FFFFFF;*/
    font-size: 1.1em;
    padding: 10px 40px;
    width: 30%;
/*    border-style: none;*/
}

#pc_inbox_block audio{
	width: 450px;
}

/* 130723追加分 /////////////////////////*/

.contents .right_area .dsp_contents .pc_none{display:none;}

.snsbtns{
	margin:15px 10px;
	text-align:right;
}

/* 160830追加分 /////////////////////////*/
/* 今回の放送回を水色背景に /////////////*/
.schedule .bg_e4f4fc {
	background-color: #e4f4fc;
}

// 2020.08.12 k.imai 追記
.vjs-font-family {
    display: none;
}
.vjs-texttrack-settings {
    display: none;
}
